/* THIS IS FILE 'TOKEN-FORMATS.CSS' */

/*  A CLASS SELECTOR (with the period):                   */
/*    .center { text-align: center }                      */
/*    .right { text-align: right }                        */
/*  Used like this:                                       */
/*    <p class="center"> xxxxx </p>                       */
/*    <p class="right"> xxxxx </p>                        */
/*  AN ID SELECTOR (with the #):                          */
/*    #pr { text-align: right }                           */
/*  Used like this:                                       */
/*    <p id="pr"> xxxxx </p>                              */
/*    <h1 id="pr"> xxxxx </p>                             */
/*                                                        */
/* ====================================================== */


/* =========================== */
/* FONT CONTROL FOR THE BANNER */
/* =========================== */

.lmalogo  /* The LMA logo */
{ font-family: times; font-size: 24pt; line-height: 26pt; color: #990000; background-color: transparent; }
    
.lmaphrase  /* The LMA phrase */
{ font-family: times; font-size: 11pt; line-height: 12pt; font-weight: bold; color: #990000; background-color: transparent; }

.gap4  /* For 4pt vertical leading */
{ face: verdana; font-size: 3pt; line-height: 4pt; background-color: transparent; }

.gap8  /* For 8pt vertical leading */
{ face: verdana; font-size: 5pt; line-height: 8pt; background-color: transparent; }

/* ======================= */
/* LINE SIZES VERDANA BLUE */
/* ======================= */
.blueline10 { face: verdana; font-size: 10pt; line-height: 12pt; font-weight: bold; color: blue; background-color: transparent; }
.blueline11 { face: verdana; font-size: 11pt; line-height: 14pt; font-weight: bold; color: blue; background-color: transparent; }
.blueline12 { face: verdana; font-size: 12pt; line-height: 15pt; color: blue; background-color: transparent; }
.blueline13 { face: verdana; font-size: 13pt; line-height: 16pt; color: blue; background-color: transparent; }
.blueline14 { face: verdana; font-size: 14pt; line-height: 17pt; color: blue; background-color: transparent; }
.blueline15 { face: verdana; font-size: 15pt; line-height: 18pt; color: blue; background-color: transparent; }
.blueline16 { face: verdana; font-size: 16pt; line-height: 19pt; color: blue; background-color: transparent; }
.blueline17 { face: verdana; font-size: 17pt; line-height: 20pt; color: blue; background-color: transparent; }
.blueline18 { face: verdana; font-size: 18pt; line-height: 21pt; color: blue; background-color: transparent; }
.blueline19 { face: verdana; font-size: 19pt; line-height: 22pt; color: blue; background-color: transparent; }
.blueline20 { face: verdana; font-size: 20pt; line-height: 23pt; color: blue; background-color: transparent; }
.blueline21 { face: verdana; font-size: 21pt; line-height: 24pt; color: blue; background-color: transparent; }
.blueline22 { face: verdana; font-size: 22pt; line-height: 25pt; color: blue; background-color: transparent; }
.blueline23 { face: verdana; font-size: 23pt; line-height: 26pt; color: blue; background-color: transparent; }
.blueline24 { face: verdana; font-size: 24pt; line-height: 27pt; color: blue; background-color: transparent; }

/* ======================= */
/* LINE SIZES VERDANA NAVY */
/* ======================= */
.navyline10 { face: verdana; font-size: 10pt; line-height: 12pt; font-weight: bold; color: navy; background-color: transparent; }
.navyline11 { face: verdana; font-size: 11pt; line-height: 14pt; font-weight: bold; color: navy; background-color: transparent; }
.navyline12 { face: verdana; font-size: 12pt; line-height: 15pt; color: navy; background-color: transparent; }
.navyline13 { face: verdana; font-size: 13pt; line-height: 16pt; color: navy; background-color: transparent; }
.navyline14 { face: verdana; font-size: 14pt; line-height: 17pt; color: navy; background-color: transparent; }
.navyline15 { face: verdana; font-size: 15pt; line-height: 18pt; color: navy; background-color: transparent; }
.navyline16 { face: verdana; font-size: 16pt; line-height: 19pt; color: navy; background-color: transparent; }
.navyline17 { face: verdana; font-size: 17pt; line-height: 20pt; color: navy; background-color: transparent; }
.navyline18 { face: verdana; font-size: 18pt; line-height: 21pt; color: navy; background-color: transparent; }
.navyline19 { face: verdana; font-size: 19pt; line-height: 22pt; color: navy; background-color: transparent; }
.navyline20 { face: verdana; font-size: 20pt; line-height: 23pt; color: navy; background-color: transparent; }
.navyline21 { face: verdana; font-size: 21pt; line-height: 24pt; color: navy; background-color: transparent; }
.navyline22 { face: verdana; font-size: 22pt; line-height: 25pt; color: navy; background-color: transparent; }
.navyline23 { face: verdana; font-size: 23pt; line-height: 26pt; color: navy; background-color: transparent; }
.navyline24 { face: verdana; font-size: 24pt; line-height: 27pt; color: navy; background-color: transparent; }
.navyline25 { face: verdana; font-size: 25pt; line-height: 28pt; color: navy; background-color: transparent; }
.navyline26 { face: verdana; font-size: 26pt; line-height: 29pt; color: navy; background-color: transparent; }
.navyline27 { face: verdana; font-size: 27pt; line-height: 30pt; color: navy; background-color: transparent; }

/* ======================== */
/* LINE SIZES VERDANA BLACK */
/* ======================== */
.blackline11 { face: verdana; font-size: 11pt; line-height: 14pt; color: black; background-color: transparent; }
.blackline12 { face: verdana; font-size: 12pt; line-height: 15pt; color: black; background-color: transparent; }
.blackline13 { face: verdana; font-size: 13pt; line-height: 16pt; color: black; background-color: transparent; }
.blackline14 { face: verdana; font-size: 14pt; line-height: 17pt; color: black; background-color: transparent; }
.blackline15 { face: verdana; font-size: 15pt; line-height: 18pt; color: black; background-color: transparent; }
.blackline16 { face: verdana; font-size: 16pt; line-height: 19pt; color: black; background-color: transparent; }
.blackline17 { face: verdana; font-size: 17pt; line-height: 20pt; color: black; background-color: transparent; }
.blackline18 { face: verdana; font-size: 18pt; line-height: 21pt; color: black; background-color: transparent; }
.blackline19 { face: verdana; font-size: 19pt; line-height: 22pt; color: black; background-color: transparent; }
.blackline20 { face: verdana; font-size: 20pt; line-height: 23pt; color: black; background-color: transparent; }

/* ================ */
/* LINE SIZES TIMES */
/* ================ */
.linesize11times { font-family: times; font-size: 11pt; line-height: 1.3; color: black; background-color: transparent; }
.linesize12times { font-family: times; font-size: 12pt; line-height: 1.3; color: black; background-color: transparent; }
.linesize13times { font-family: times; font-size: 13pt; line-height: 1.3; color: black; background-color: transparent; }
.linesize14times { font-family: times; font-size: 14pt; line-height: 1.3; color: black; background-color: transparent; }
.navylinetimes12 { font-family: times; font-size: 12pt; line-height: 1.3; color: navy; background-color: transparent; }
.navylinetimes14 { font-family: times; font-size: 14pt; line-height: 1.3; color: navy; background-color: transparent; }
.bluelinetimes14 { font-family: times; font-size: 14pt; line-height: 1.2; color: blue; background-color: transparent; }
.bodylinetimes14 { font-family: times; font-size: 14pt; line-height: 1.3; color: #3322aa; background-color: transparent; }
.bodylinetimes16 { font-family: "times new roman"; font-size: 16pt; line-height: 1.3; color: black; background-color: transparent; }
.bodylinetimes18 { font-family: "times new roman"; font-size: 18pt; line-height: 1.3; color: black; background-color: transparent; }
.bodylinetimes19 { font-family: "times new roman"; font-size: 19pt; line-height: 21pt; color: #0000cc; background-color: transparent; }   /* special color */

/* ================ */
/* OTHER LINE TYPES */
/* ================ */
.updatefont { face: verdana; font-size: 12pt; line-height: 15pt; color: #990000; background-color: transparent; }
.namefont { face: verdana; font-size: 14pt; line-height: 17pt; color: navy; background-color: white; }
.datafont { face: verdana; font-size: 12pt; line-height: 15pt; color: navy; background-color: transparent; }
.pagebox { face: verdana; font-size: 14pt; line-height: 17pt; color: navy; background-color: #ffffff; }
.placebox { face: verdana; font-size: 18pt; padding: 5px; line-height: 17pt; color: navy; background-color: #ffffff; }
.bought { text-decoration: line-through; }

.andon { face: verdana; font-size: 10pt; color: blue; }

/* .reffont { face: verdana; font-size: 11pt; line-height: 14pt; color: AA0066; background-color: transparent; } */

/* TO ELIMINATE BAD SPACING WITH SUPERSCRIPTS AND SUBSCRIPTS: */
sup, sub { vertical-align: 0; position: relative; }
sup { bottom: 1ex; }
sub { top: 0.8ex; }



/* ================================== */
/* END OF FONT CONTROL FOR THE BANNER */
/* ================================== */




/* ===================== */
/* CONTROLS FOR THE BODY */
/* ===================== */

body 
{ font-family: verdana;
  font-size: 10pt;
  line-height: 130%;
}
/*  The following color looks nice but makes the text harder to read */
/*  background-image: url("bg-parchment.jpg"); */
  background-color: #efefef;
/*  == background-image needs background-color in order to work == */






/* =================================== */
/* TO CONTROL ALIGNMENT IN TABLE CELLS */
/* =================================== */

img.middle {vertical-align:middle}








/* ================== */
/* CONTROLS FOR LINKS */
/* ================== */


/* The DEFAULT styling for links is: 
   a:link { color: blue; }
   a:visited [ color: purple; }
   a:link, a:visited { text-decoration: underline; }
*/

/* Here are some possible alternatives: 
   a:link, a:visited { color: black; background-color: white; }
   a:link:active { color: blue; background-color: white; }
   a:visited:active [ color: blue; background-color: white; }
   a:link, a:visited { text-decoration: none; }
   a:hover { color: blue; background-color: white; text-decoration: underline; }
*/

/* [the :active pseudo-class takes effect as soon as the link is clicked */
/* and lasts until the new page is loaded */

/* =============== */
/* WHAT I'M USING: */
/* =============== */

a:link, a:visited { color: blue; text-decoration: underline; }
a:hover { color: red; text-decoration: underline; background-color: white; }

/* background color for an individual cell; but it doesn't work: */
.cellgrey { background-color: silver; }



/* ====================== */
/* OTHER VARIOUS CONTROLS */
/* ====================== */



.boxwhite { background-color: #ffffff; }
/*  Use the above like this: */
/*  <table align="center" valign="middle" class="boxwhite">  */
/*  THIS WORKS */


.boxtransparent { background-color: transparent; }
/*  Use the above like this: */
/*  <table align="left" valign="top" class="boxtransparent">  */
/*  THIS WORKS */


.center { text-align: center }
.right { text-align: right }
/*  Use the above like this: */
/*  <p class="right"> xxxxx </p>
/*  THESE WORK */



hr {
	height:2px;
	border-width:0;
	width:100%
	color:gray;
	background-color:gray";
	text-align:left
}
/*  THIS WORKS  */


.ind10 { text-indent: 10px }   /* (0.5in, 1cm, 10px) */
/*  Use the above like this: */
/*  <p class="ind10"> xxxxx </p> */


.ind50 { text-indent: 50px }
/*  Use the above like this: */
/*  <p class="ind50"> xxxxx </p> */
/*  THIS WORKS */


.ind100 { text-indent: 100px }
/*  Use the above like this: */
/*  <p class="ind100"> xxxxx </p> */
/*  THIS WORKS */



.leftmarg50 { margin-left: 50px }  /* (1in, 2cm) */
/*  Use the above like this: */
/*  <p class="leftmarg50"> xxxxx </p> */
/*  THIS WORKS */


.strike { text-decoration: line-through; }
/*  Use the above like this: */
/*  <span class="strike"> xxxxx </span>   */
/*  THIS WORKS  */




/* ========================== */
/* VARIOUS FORMATS FOR TABLES */
/* ========================== */


/*  table.box    { padding-left:25px; margin:0px 0px 25px 0px}     */
/*  Use the above like this: */
/*  <table class="box">   */
/*  THIS DOES SOMETHING BUT NOT WHAT I WANT   */

  table.box { background-color:#f6f6ff }
/*  THIS WORKS  */



  img.picture    { padding-right:35px; }   
/* THIS PUTS SPACE BETWEEN AN IMAGE AND TEXT */



/* ============================= */
/* TABLE I'M USING IN THE BANNER */
/* ============================= */

.bannertable    /* not clear what I intend to do with this; scrap it? */
{ font-family: Verdana, Arial, sans-serif; 
  background-color: transparent; 
  empty-cells: hide;   
}

/* =================================== */
/* TABLE I'M USING IN TOKEN LIST PAGES */
/* =================================== */
.tokenlisttable
{ font-family: Verdana, Arial, sans-serif; 
  font-size: 13pt;
  line-height: 120%;
  border-spacing:0px 0px;
  text-align: left; 
  background-color: transparent; 
}


.tokenlistheadtable
{ font-family: Verdana, Arial, sans-serif; 
  font-size: 12pt;
  line-height: 120%;
  border-spacing:20px 0px;
  text-align: left; 
  background-color: transparent; 
}


/* ======================== */
/* OTHER FORMATS FOR TABLES */
/* ======================== */

table
{ font-family: Verdana, Arial, sans-serif; 
  font-size: 10pt;   /*  font-size: 6pt; */
  line-height: 130%; /*  line-height: 130%; */
  text-align: justify; 
  background-color: transparent; 
}
/*  JUSTIFY ABOVE DOESN'T WORK  */


.table130
{ font-family: Verdana, Arial, sans-serif; 
  font-size: 10pt;   /*  font-size: 6pt; */
  line-height: 130%; /*  line-height: 130%; */
  text-align: justify; 
  background-color: transparent; 
}
/*  Use the above like this: */
/*  <table align="left" valign="top" class="table130">  */
/*  THIS WORKS */
/*  JUSTIFY ABOVE DOESN'T WORK  */


<!--
`  style="width:700px"; 
`  border-collapse:separate; 
`  border-spacing:8px; 
`  border-width:medium; 
`  border-style:double; 
`  border-color:transparent; 
`  border-color:"#efefef"; 
`  padding:5px;
-->



.tabletimes 
{ font-family: times, serif; 
  font-size: 11pt;   /*  font-size: 6pt; */
  line-height: 130%; /*  line-height: 130%; */
  text-align: justify; 
  background-color: white; 
}
/*  JUSTIFY ABOVE DOESN'T WORK  */


.textgeorgia 
{ font-family: georgia, serif; 
  font-size: 11pt;   /*  font-size: 6pt; */
  line-height: 130%; /*  line-height: 130%; */
  background-color: transparent; 
}


/* THE BELOW IS A GOOD IDEA BUT IT DOESN'T WORK IN SP38; WHY?  */
.textmargin { margin-right: 15px }
/*  Use the above like this: */
/*  <table class="textmargin">  */


.textblock { font-size: 10pt; line-height: 130%; }; 
/*  Use the above like this: */
/*  <blockquote class="textblock">  */
/*  THIS WORKS */


/* .threecolumnlist { font-size: 9pt; line-height: 130%; }; */
/*  The above is not needed, though it does work */
/*  Use the above like this: */
/*  <table align="left" valign="top" class="threecolumnlist">  */


/* AFTER NOT WORKING, THIS NOW WORKS, THOUGH I DON'T KNOW WHAT HAS CHANGED */
.white { background-color: white; }
/*  Use the above like this: */
/*  <table class="white">  */
/*  <span class="white"> xxxxx </span>  */
/*  THIS WORKS  */


/*  a:link     { color: blue; background-color: transparent }  */
/*  a:visited  { color: purple; background-color: transparent }  */
/*  a:hover    { color: red; background-color: transparent; font-weight: bold }  */
/*  a:hover    { color: red; background-color: transparent }  */
/*  a:link, a:visited, a:hover { text-decoration: underline }  */
/*  THESE WORK  */






/* =============================================================================== */

.verdana  { font-family: "Verdana"; }
.timesnr  { font-family: "Times New Roman"; }
.georgia  { font-family: "Georgia"; }
.courier  { font-family: "courier"; }




/* Sixteen named colors available: */
/* black   #000000 | red     #ff0000 | green   #008000 | blue    #0000ff */
/* white   #ffffff | maroon  #800000 | olive   #808000 | navy    #000080 */
/* gray    #808080 | purple  #800080 | lime    #00ff00 | teal    #008080 */
/* silver  #c0c0c0 | fuchsia #ff00ff | yellow  #ffff00 | aqua    #00ffff */



/* =============================================================================== */





/* =============================================================================== */

/* The book names several fonts, not all available; 
   see my file "font-test.html" in the Perl folder 
   which prints them all, some successfully, many not 
*/


/*  these don't produce the types they should,
    they rearrange them:
  .ul.disc {list-style-type: disc}
  .ul.circle {list-style-type: circle}
  .ul.square {list-style-type: square}
  .ul.none {list-style-type: none}
*/

/* menu */
#menu {
	clear: both;
	width: 1000px;
}

#menu div {
	float: left;
	display: block;
	width: 200px;
	padding: 12px 0 0 0;
	font-size: 16px;
	text-align: center;
	text-decoration: none;
	font-weight: 700;
	outline: none;
	border: none;
	text-shadow: 1px 1px 1px #ffd0a8;
	background: url(images/menu_divider.jpg) right center no-repeat
}

/* xxx
#menu div a {
	text-decoration:none;
	color: #333;
}
#menu a:hover{
	color: navy;
}
div .current a{
	color: navy;
}
xxx */

div .last{
	background: none
}

#submenu{
	position: absolute;
    top:150px;
    left: 200px;
	background: white;
	font-size: 16px;
	text-align: left;
	text-decoration: none;
	font-weight: 700;
	outline: none;
	border: none;
	text-shadow: 1px 1px 1px #ffd0a8;
	line-height: 30px;
}

#submenu a {
	text-decoration:none;
	color: #333;
}

#submenu a:hover{
	color: navy;
}

/* end of menu */

#header {
	width: 960px;
	height: 100px;
}

#wrapper {
	width: 960px;
	margin: 0 auto;
	background: url(images/bg-parchment-master.jpg) top center;
}

.float_l { float: left }
.float_c { float: center }

.col_w96 { width: 96px }
.col_w864 {width: 864px }

.suggest_link {
    padding: 0px 6px 0px 6px;
}
.suggest_link_over {
    background-color: #3366CC;
    cursor: pointer;
}
.suggest {
    position: absolute;
    display: none;
    background-color: #FFFFFF;
    text-align: left;
    border: 1px solid #3366CC;
}
#error {
    color: red;
}

div .booklist {
	display:none;
	visibility:hidden
}

table
{
	border:0px;
}

table td
{
	border:0px;
}
#SearchResult {
	border: 2px gray solid;
	border-collapse:collapse;
	width:100%;
}
#SearchResult th {
	border: 1px gray solid;
	padding:3px;
	word-wrap: break-word;
}
#SearchResult td {
	border: 1px gray solid;
	padding:3px;
	word-wrap: break-word;
	text-align:left;
}
